#doc_container{
	width:660px;
	font-size:10px;
}
#doc_intro_txt{			
}
#doc_lst_contenus{
	margin:20px 0px 0px 0px;			
}

.doc_lst_contenu{
	
}
.doc_cat_detail{
}
.doc_cat_tit {
	padding:5px 0px;
	font-weight:bold;        
}
.doc_cat_txt{
	padding: 5px 20px;
	font-style:italic;
	color:#666;
}
.doc_cat_txt p{
	padding:0px;
	margin:0px;
}
.doc_doc_detail{	
	border-top:1px solid #eee ;
	border-bottom:2px solid #ddd ;
}
.doc_lst_img{
	float:left;
	width:100px;
	height:100px;	
	margin:0px;
	padding:5px 15px 0px 0px ;	
}
.doc_lst_img img{
	background-color:#eee;
	width:100px;
}
.doc_lst_date{
	font-style:italic;	
}
.doc_lst_tit{	
	float:left;
      
}
.doc_lst_rsm{
	float:left;
	width:100%;	
	padding:5px 0px;
}
.doc_lst_rsm p{
	padding:0px;
	margin:0px;
}
.doc_lnk_detail{
	float:left;
	width:600px;
	border-top:1px solid #ddd;
}
.doc_dtl_bloc1{
	float:left;
	width:450px;
	height:15px;
}
.doc_dtl_bloc2{
	float:right;
	width:150px;
	height:15px;
}
#doc_fichiers{
}
.doc_fictitre{    
}
.doc_fichier{
}
.ficLien{    
}
#cont_icons
{
    float: right
}